| Home | Libraries | People | FAQ | More

## Struct template absolute_weighted_tail_variate_means

boost::accumulators::tag::absolute_weighted_tail_variate_means

## Synopsis

    template<typename LeftRight, typename VariateType, typename VariateTag>
    struct absolute_weighted_tail_variate_means :
      public boost::accumulators::depends_on< Feature1, Feature2, >
    {
      // types
      typedef accumulators::impl::weighted_tail_variate_means_impl< mpl::_1, mpl::_2, absolute, LeftRight, VariateType > impl;
    };